Adding support for Firebase analytics
08/06/2019 06:26 PM - Victor K.

Status: 3akpbiTa-BelnaHa B penna Start date: 08/06/2019
Priority: HopmanbHbliii Due date: 08/09/2019
Assignee: Victor K. % Done: 100%
Category: [Core] 3rd-party libraries Estimated time: 2.00 hours
Target version: Release 2, fix #3

E-mail pna o6paTtHom

CBSA3M:

Description

https://firebase.google.com/docs/analytics/android/start

History

#1 - 08/06/2019 06:29 PM - Victor K.

Revision 590: Partially implemented

#2 - 08/07/2019 08:46 AM - Victor K.

Revision 591: Continuing implementation

#3 - 08/07/2019 02:53 PM - Victor K.
- Status changed from B paspabortke to [(0ToBa AN TecTupoBaHus

- % Done changed from 0 to 60

Revision 592: Implementation finished

#4 - 08/15/2019 02:00 PM - Victor K.

- Status changed from "otoBa ans TectupoBaHus to B npouecce tectupoBaHns

#5 - 01/01/2020 09:48 PM - Victor K.
- Status changed from B npouecce rectupoBanus to lNpotectuposaHa-otoBa B penn3

- % Done changed from 60 to 100

#6 - 01/01/2020 09:49 PM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BeigaHa B penus
